SRC_URI += "file://bsp.cfg \
            file://user_2022-01-14-00-32-00.cfg \
            file://user_2022-02-16-21-41-00.cfg \
            file://user_2022-02-16-21-55-00.cfg \
            file://user_2022-03-10-23-27-00.cfg \
            "
KERNEL_FEATURES_append = " bsp.cfg"
FILESEXTRAPATHS_prepend := "${THISDIR}/${PN}:"
